.contact-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 70vh;
  width: 100%;
}
.contact-total {
  display: flex;

  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.contact-section-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.contact-section-text h2 {
  font-size: 3rem;
  font-weight: bold;
  color: #0194fc;
  padding: 5rem 0 0 0;
  text-decoration: underline;
}
.contact-section-text p {
  font-size: 1.5rem;
  font-weight: bold;
  color: #2c3e50;
  padding: 2rem 0;
  text-align: center;
}
.contact-img {
  width: 100%;
  height: 100%;
}
.contact-img img {
  width: 800px;
  height: 100%;
  object-fit: cover;
  margin: 0 0 0 3rem;
}
form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  border-radius: 10px;
  padding: 20px;
}

label {
  font-size: 1.2rem;
  text-align: left;
  font-weight: bold;
  color: #0194fc;
}

.form-text {
  width: 100%;
  padding: 12px;
  border: 1px solid rgb(83, 119, 238);
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
  font-size: 1.5rem;
}

.conatct-btn {
  background: #0194fc;
  color: white;
  padding: 1rem 2rem;
  border: none;
  cursor: pointer;
  font-size: 1.5rem;
}

.conatct-btn:hover {
  background: #0193fcd2;
  transition: all 0.3s ease-in-out;
}

/* footer */
.footer {
  width: 100%;
  background-color: #23272a;
}
.footer-container {
  width: 85%;
  margin: 0 auto;
}

.row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  padding: 2rem 0;
  flex-basis: 500rem;
}

.row h2 {
  font-size: 2rem;
  font-weight: 800;
  color: #0194fc;
  padding: 3rem 0;
}

.row li a {
  color: white;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: 400;
  display: flex;
  flex-direction: column;
}

.row li {
  line-height: 3rem;
}
.row li a:hover {
  color: #0194fc;
}

.social-links {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  padding: 2rem 0;
  flex-grow: 5;
}

.social-links a {
  font-size: 4rem;
  color: white;
  margin: 0 1rem;
}
.fa-facebook-f:hover {
  color: #3b5998;
}
.fa-twitter:hover {
  color: #00aced;
}

.fa-instagram:hover {
  color: #e1306c;
}
.fa-linkedin-in:hover {
  color: #0077b5;
}

::placeholder {
  color: white;
  font-size: 1.3rem;
}
textarea:focus,
input:focus {
  color: #0077b5;
}

input,
select,
textarea {
  color: white;
}

@media screen and (max-width: 1400px) {
  .contact-img img {
    width: 100%;
    height: 100%;
    margin: 0;
  }
}
